Bug 1251256 - Kernel Parameters don't match defaults in documentation
Kernel Parameters don't match defaults in documentation
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Performance_Tuning_Guide (Show other bugs)
Unspecified Linux
high Severity unspecified
: rc
: ---
Assigned To: Milan Navratil
: Documentation
Depends On:
  Show dependency treegraph
Reported: 2015-08-06 16:19 EDT by Aaron Luchko
Modified: 2017-02-01 08:35 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2017-02-01 08:35:24 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Aaron Luchko 2015-08-06 16:19:25 EDT
Document URL: https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux/7/html/Performance_Tuning_Guide/sect-Red_Hat_Enterprise_Linux-Performance_Tuning_Guide-Memory-Configuration_tools.html#sect-Red_Hat_Enterprise_Linux-Performance_Tuning_Guide-Configuration_tools-Configuring_system_memory_capacity

Section Number and Name: Kernel parameters

Describe the issue: 

Doc states:
    Defines the maximum allowable size in bytes of any single message in a message queue. This value must not exceed the size of the queue (msgmnb). The default value is 65536.

But /proc/sys/kernel/msgmax contains 8192 (Rhel 6.5 has 65536)

Suggestions for improvement: The values should match
Comment 3 Milan Navratil 2016-04-26 05:01:14 EDT
Hi Aaron,

Thank you very much for taking the time to file this bug and sorry for being unresponsive.

I'll republish the Red Hat Enterprise Linux 7 Performance Tuning Guide as soon as I have the update verified by a Red Hat subject matter expert.

I'll post a link to the fixed book as soon as it appears on the Customer Portal.

Thanks again.

Note You need to log in before you can comment on or make changes to this bug.